_id: SqBRLN4tudg833q2
_key: '!items!SqBRLN4tudg833q2'
img: systems/pf1/icons/items/weapons/butterfly-knife.PNG
name: Stalker Talent
system:
  associations:
    classes:
      - Rogue
      - Rogue (Unchained)
  description:
    value: >-
      <p>The rogue can select a vigilante talent. For the purposes of selecting
      and using this talent, she counts as a 10th-level vigilante with the
      stalker specialization, regardless of her actual rogue level. Her sneak
      attack counts as a hidden strike with reduced damage for the purpose of
      determining the effects of her vigilante talent, which means, among other
      things, that she can’t apply any of the vigilante talents marked with an
      asterisk (*) to her sneak attacks.</p>
  subType: classFeat
  tags:
    - Rogue Talent, Advanced
    - Ninja Trick, Master
type: feat

